# Generated by Django 3.1.2 on 2020-10-24 00:28

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('story6', '0007_auto_20201023_2232'),
    ]

    operations = [
        migrations.AlterField(
            model_name='kegiatan',
            name='event',
            field=models.CharField(max_length=100, null=True),
        ),
        migrations.AlterField(
            model_name='orang',
            name='name',
            field=models.CharField(max_length=50, null=True),
        ),
    ]
